@charset 'UTF-8';
/* ----------------------------------------------
　PC設定
------------------------------------------------*/
.p-about .c-menu
{
    margin-bottom: var(--m70);
}
.p-about__title
{
    margin-bottom: var(--m100);
    padding-bottom: var(--m40);
}
.p-about__title-num
{
    font-size: var(--m160);
    font-weight: 600;
    line-height: 1;

    color: var(--gray02);
}
.p-about__title-text
{
    font-size: var(--fs18_30);
    font-weight: bold;

    position: absolute;
    z-index: 1;
    top: 50%;
    left: 0;

    transform: translate(var(--m70), -50%);
}

.p-message
{
    margin-bottom: var(--m170);
}
.p-message .p-about__title
{
    margin-bottom: var(--m100);
}
.p-message__catch-area
{
    margin-bottom: var(--m75);
}
.p-message__catch
{
    font-size: var(--fs20_40);
    font-weight: bold;

    margin-bottom: var(--m20);

    color: var(--gray01);
}
.p-message__sub-catch
{
    font-size: var(--fs18_26);
    font-weight: 300;
    line-height: 1;

    color: var(--navy03);
}
.p-message__text
{
    font-size: var(--fs14_16);
    line-height: 2;

    margin-bottom: var(--m45);
}
.p-message__com-name
{
    width: -moz-fit-content;
    width: fit-content;
    margin-bottom: var(--m120);
    margin-left: auto;
}
.p-message__position
{
    font-size: var(--fs14_16);
    font-weight: bold;

    margin-bottom: .5em;
}
.p-message__name img
{
    height: var(--fs26_36);
}

.p-compnay
{
    margin-bottom: var(--m170);
}
.p-compnay__row
{
    display: flex;

    padding: var(--m30);

    border-radius: var(--m10);
    background-color: var(--gray05);

    flex-wrap: wrap;
    align-items: baseline;
}
.p-compnay__row:not(:last-of-type)
{
    margin-bottom: 10px;
}
.p-compnay__dt
{
    font-size: var(--fs16_20);
    font-weight: bold;

    width: 15%;
}
.p-compnay__dd
{
    font-size: var(--fs14_20);

    width: 85%;
}
.p-compnay__box
{
    width: 100%;
}
.p-compnay__box:not(:last-of-type)
{
    margin-bottom: var(--m20);
    padding-bottom: var(--m20);

    border-bottom: 1px solid var(--gray02);
}
.p-compnay__box-title
{
    font-size: var(--fs16_20);
    font-weight: bold;

    display: block;

    margin-bottom: .25em;
}
.p-compnay__box-text
{
    font-size: var(--fs14_20);

    display: block;
}

.p-access
{
    margin-bottom: var(--m170);
}
.p-access__box:not(:last-of-type)
{
    margin-bottom: var(--m60);
}
.p-access__dt
{
    position: relative;
    z-index: 1;

    display: flex;

    margin-bottom: var(--m30);
    padding: var(--m16) var(--m35);

    align-items: center;
    grid-gap: var(--m20);
}
.p-access__dt::before,
.p-access__dt::after
{
    position: absolute;
    z-index: -2;
    bottom: 0;
    left: 0;

    display: inline-block;

    width: 100%;
    height: 100%;

    content: '';

    background-color: var(--gray02);
}
.p-access__dt::after
{
    z-index: -1;

    width: 25%;

    background-color: var(--navy01);
}
.p-access__dt-image
{
    width: var(--fs16_20);

    background: url(../images/common/icon_map.svg) center/cover no-repeat;

    aspect-ratio: 20/32;
}
.p-access__dt-text
{
    font-size: var(--fs16_20);
    font-weight: bold;

    color: var(--white);
}
.p-access__map
{
    aspect-ratio: 3/1;
}
.p-access__text
{
    margin-top: var(--m30);
}
.p-access__address
{
    font-size: var(--fs16_20);

    display: block;

    margin-bottom: .5em;
}
.p-access__access
{
    font-size: var(--fs16_20);

    display: flex;

    align-items: baseline;
    grid-gap: var(--m10);
}
.p-access__access::before
{
    width: var(--fs16_20);

    content: '';

    background: url(../images/common/icon_access.svg) center/cover no-repeat;

    aspect-ratio: 20/23;
}

.p-history__row
{
    display: flex;

    padding-right: var(--m30);
    padding-left: var(--m30);
}
.p-history__row:not(:last-of-type) .p-history__dd
{
    padding-bottom: var(--m70);
}
.p-history__dt
{
    font-size: var(--fs16_20);

    height: 100%;
    padding-right: var(--m40);

    color: var(--navy01);
}
.p-history__dd
{
    position: relative;
    z-index: 1;

    display: flex;

    width: calc(100% - var(--fs16_20) * 4.7 - var(--m40));
    padding-left: var(--m40);

    flex-wrap: wrap;
    align-items: baseline;
    grid-gap: 0 var(--m30);
}
.p-history__dd::before,
.p-history__dd::after
{
    position: absolute;
    left: 0;

    display: inline-block;

    content: '';
}
.p-history__dd::before
{
    z-index: -1;
    top: calc(var(--fs26_30) / 3);

    width: 15px;

    transform: translateX(-50%);

    border-radius: 100%;
    background-color: var(--navy01);

    aspect-ratio: 1/1;
}
.p-history__dd::after
{
    z-index: -2;
    top: 0;

    width: 1px;
    height: 100%;

    background-color: var(--navy01);
}
.p-history__day
{
    font-size: var(--fs14_20);
    font-weight: bold;

    min-width: 1.5em;

    color: var(--navy01);
}
.p-history__text
{
    font-size: var(--fs14_20);

    max-width: calc(100% - 1.5em - var(--m30));
}

/* ----------------------------------------------
　PAD以下設定
------------------------------------------------*/
@media all and (max-width: 1024px)
{
    .p-about .c-menu__list
    {
        width: 48.75%;
    }
    .p-access__map
    {
        aspect-ratio: 3/2;
    }
}
@media all and (max-width: 767px)
{
    .p-lineup__box
    {
        width: 47.5%;
    }
}
/* ----------------------------------------------
　SP調整
------------------------------------------------*/
@media all and (max-width: 620px)
{
    .p-about .c-menu__list
    {
        width: 100%;
    }
    .p-compnay
    {
        margin-bottom: var(--m170);
    }
    .p-compnay__dt
    {
        width: 100%;
        margin-bottom: .25em;
        padding-bottom: .25em;

        text-align: center;

        border-bottom: 1px solid var(--navy01);
    }
    .p-compnay__dd
    {
        width: 100%;
    }
    .p-access__dt::after
    {
        width: 50%;
    }
    .p-access__map
    {
        aspect-ratio: 1/1;
    }
    .p-history__row
    {
        padding-right: 0;
        padding-left: 0;
    }
    .p-history__dd::before
    {
        top: 5px;
    }
    .p-history__day
    {
        min-width: unset;
    }
    .p-history__text
    {
        max-width: 100%;
    }
}
